already_support: "Ci supporti già. Grazie! ❤"
support_mws_details: |
  <h4>Odi le pubblicità? Vuoi supportarci?</h4>
  Nessuna pubblicità.<br>
  Un ruolo unico su Discord, e sul sito di ModWorkshop.<br>
  Un distintivo che mostra il tuo supporto.<br>
  Un colore unico per il tuo nome nel sito, e nel server Discord.<br>
support_mws_extra_details: |
  *Per ricevere il ruolo, contatta <a href="https://modworkshop.net/user/11">Luffy</a> o uno dei moderatori. Il metodo più veloce è attraverso il <a href="https://discord.gg/Eear4JW">server Discord</a>.<br>
  *Su Discord, chiedi ad un moderatore per il ruolo personalizzato di supporter.<br>
  *Per informazioni sui rimborsi, o per estendere il tuo piano paypal, si prega di contattare un amministratore.<br>
  *L'Inglese è la lingua principale usata in ModWorkshop, e saremo in grado di aiutarti più velocemente se ci scriverai in tale lingua.<br>
support_mws_not_logged: "Per supportarci, devi prima effettuare l'accesso. <a href=\"/login\">Accedi da Steam</a>"
